builddir = /build
pkgbuild_sha256sum = 6bb3ef52c572eae0702f914b92381db3635b141a79929fbe9b0d383063607cf4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
